<?php
/**
 * @package linea21.core
 * @subpackage public
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */
?>

<?php

// set HTML Title
SetHTMLTitle(_t('way','home'));

$page = new page();

if($page->homepage_exists()) {
	
	display_page($page->get_homepage_id());
	
} else {
	
	DisplayEdito();
	DisplayGDT();
	DisplayIDD();
	
	DisplayLastPublications(3);
}

// to display the latest news by default
// uncomment the following code 
// include_once(override('../news/display.php'));

// $r = get_latestnews_id();

// if($r) $news_status = DisplayOneNews($r, false);


?>